[OFFSET]

rect_left   = 38
rect_top    = 42
rect_right  = 86
rect_bottom = 100

start_pos_x = -100
start_pos_y =  330

end_pos_x   =  60
end_pos_y   =  330

off_tail_of_cat_x = 0
off_tail_of_cat_y = 0

speed = 0.5


[MOVE]
MOVE_NumFrames=15
MOVE_FramesInLine=4
MOVE_Frame=0
MOVE_FrameWidth=128
MOVE_FrameHeight=128
MOVE_AnimSpeed=0.2

[SIT_DOWN]
SIT_DOWN_NumFrames=15
SIT_DOWN_FramesInLine=4
SIT_DOWN_Frame=0
SIT_DOWN_FrameWidth=128
SIT_DOWN_FrameHeight=128
SIT_DOWN_AnimSpeed=0.2

[SIT]
SIT_NumFrames=31
SIT_FramesInLine=4
SIT_Frame=0
SIT_FrameWidth=128
SIT_FrameHeight=128
SIT_AnimSpeed=0

[CLICKED]
CLICKED_NumFrames=15
CLICKED_FramesInLine=4
CLICKED_Frame=0
CLICKED_FrameWidth=128
CLICKED_FrameHeight=128
CLICKED_AnimSpeed=0.2

[STAND_UP]
STAND_UP_NumFrames=0
STAND_UP_FramesInLine=1
STAND_UP_Frame=0
STAND_UP_FrameWidth=128
STAND_UP_FrameHeight=128
STAND_UP_AnimSpeed=0

[TAIL]
TAIL_NumFrames=7
TAIL_FramesInLine=4
TAIL_Frame=0
TAIL_FrameWidth=128
TAIL_FrameHeight=128
TAIL_AnimSpeed=0.2
